Problemi di installazione kde4

2 risposte [Ultimo messaggio]
Ritratto di pietro61
pietro61
(Monster)
Offline
Monster
Iscritto: 18/06/2005
Messaggi: 413

Ho provato ad installare kde4, ma nonostante l'istallazione di non so quanti pacchetti di questo kde manco l'ombra.
Non riesco ad installare i seguenti pacchetti perchè dipendono da pacchetti più vecchi, può essere questo il problema?
Sono solo io a non essere riuscito nell'impresa o a qualcuno l'installazione non ha funzionato?
Ciao e grazie Pietro

# urpmi kdebase4 kdeartwork4 kdeedu4 kdegames4 kdegraphics4 kdemultimedia4 kdenetwork4 kdeutils4
I seguenti pacchetti non possono essere installati perché dipendono
da pacchetti più vecchi di quelli già installati:
libglib2.0_0-devel-2.14.1-2mdv2008.0
libqt4-devel-4.3.3-1mdv2008.0
kde4-superkaramba-4.0.0-1mdv2008.0
kdeutils4-4.0.0-1mdv2008.0
Continuo comunque l'istallazione? (S/n) s
I pacchetti kdenetwork4-4.0.0-1mdv2008.0.i586, kdeedu4-4.0.0-1mdv2008.0.i586, kdegraphics4-4.0.0-1mdv2008.0.i586, kdegames4-4.0.0-1mdv2008.0.i586, kdebase4-4.0.0-1mdv2008.0.i586, kdemultimedia4-4.0.0-1mdv2008.0.i586, kdeartwork4-4.0.0-1mdv2008.0.i586 sono già installati
I pacchetti kdenetwork4-3.93.0-0.714148.1mdv2008.0.i586, kdeedu4-3.93.0-0.714236.1mdv2008.0.i586, kdegraphics4-3.93.0-0.714385.1mdv2008.0.i586, kdegames4-3.93.0-0.714146.1mdv2008.0.i586, kdebase4-3.93.0-0.714129.4mdv2008.0.i586, kdemultimedia4-3.93.0-0.714637.2mdv2008.0.i586, kdeutils4-4.0.0-1mdv2008.0.i586, kdeutils4-3.93.0-0.714053.1mdv2008.0.i586, kdeartwork4-3.92.0-0.697235.1mdv2008.0.i586 non possono essere installati

urpmi task-kde4
I seguenti pacchetti non possono essere installati perché dipendono
da pacchetti più vecchi di quelli già installati:
libglib2.0_0-devel-2.14.1-2mdv2008.0
libqt4-devel-4.3.3-1mdv2008.0
kde4-superkaramba-4.0.0-1mdv2008.0
kdeutils4-4.0.0-1mdv2008.0
task-kde4-4.0.0-1.1mib2008.0
Continuo comunque l'istallazione? (S/n) s
I pacchetti task-kde4-4.0.0-1.1mib2008.0.noarch, task-kde4-2008.0-3mdv2008.0.noarch non possono essere installati

Ritratto di Moreno
Moreno
(Guru)
Offline
Guru
Iscritto: 24/09/2004
Messaggi: 16862

Ciao

KDE4 lo trovi come scelta nell'elenco dei DM dentro alla finestra di Login Grafico.

Ti conviene creare un utente apposito per usare KDE4.

Ciao Ciao Moreno

Addio, e grazie per tutto il pesce.
Avatar by moonlight-dream.

Ritratto di pietro61
pietro61
(Monster)
Offline
Monster
Iscritto: 18/06/2005
Messaggi: 413

E' questo è il bello, o sono cecato o proprio manca la voce KDE4
Grazie Moreno ciao